.location-section-1.style-1 .section-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
}
.location-section-1.style-1 .content {
	position: relative;
	z-index: 2;
}
.location-section-1.style-1 .section-background .photo-left {
    width: 63%;
}

.location-section-1.style-1 .section-background .photo-right {
    width: 37%;
    background: var(--color-secondary);
}

.location-section-1.style-1 {
    padding: 120px 0 100px;
}

.location-section-1.style-1 .section-background .photo-left img, .location-section-1.style-1 .section-background .photo-right img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* z-index: 1; */
}

.location-section-1.style-1 .section-background .photo-left:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* opacity: .9; */
    background: #fff;
}

.location-section-1.style-1 .section-background .photo-right:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .9;
    background: var(--color-secondary);
}

.location-section-1.style-1 .ry-flex .ry-each {
    width: 50%;
}

.location-section-1.style-1 .ry-flex .ry-each:nth-child(2),
.location-section-1.style-1 .ry-flex .ry-each:nth-child(1) {
    padding-right: 8.333vw;
}

.location-section-1.style-1 .ry-flex .ry-each .photo-block {
    padding-right: 5vw;
    /* padding-bottom: 5vw; */
}

.location-section-1.style-1 .ry-flex .ry-each .photo-block .photo-big {
    padding-bottom: 70%;
    position: relative;
}

.location-section-1.style-1 .ry-flex .ry-each .photo-block .photo-big img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 10px;
    background: #fff;
    border-radius: 30px;
}

.location-section-1.style-1 .ry-flex .ry-each .photo-block .photo-small img {
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%; */
    /* width: 70%; */
    /* height: 70%; */
    /* object-fit: contain; */
    /* padding: 10px; */
    /* background: #fafafa; */
    /* transform: translate(-50%, -50%); */
    /* filter: brightness(0) invert(1); */
    width: 79%;
}



.location-section-1.style-1 .ry-flex .ry-each .photo-block .photo-small {
    position: absolute;
    height: 150px;
    max-width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    right: 5%;
    bottom: -84px;
    border-radius: 20px;
    box-shadow: 1px 1px 6px #0f09091f;
    display: flex;
    align-items: center;
    justify-content: center;
}

.location-section-1.style-1 .location-title h1 {
    line-height: 1.1 !important;
}

.location-section-1.style-1 .ry-inner-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0 0;
}

div#info-logo img {
    max-width: 180px;
}

.location-section-1.style-1 .ry-inner-flex .each-block {
    display: flex;
    width: fit-content;
    justify-content: center;
}

.location-section-1.style-1 .ry-inner-flex .each-block .icons {
    width: 22px;
}

.location-section-1.style-1 .ry-inner-flex .each-block .icons svg {
    fill: var(--color-primary);
}



.location-section-1.style-1 .ry-inner-flex .each-block a {
    font-size: 16px;
    line-height: 1.3;
}

.location-section-1.style-1 .ry-inner-flex .each-block .phone a {
    font-weight: 600;
}

.location-section-1.style-1 .location-title {
    position: relative;
}

.location-section-1.style-1 .location-title:after {
    margin: 10px 0 25px;
    content: "";
    display: block;
    width: 100px;
    height: 2px;
    background: var(--color-primary);
}

.location-section-1.style-1 .social-block .social-list ul {
    display: flex;
    list-style: none;
    padding-left: 0;
	    display: none;
}

.location-section-1.style-1 .social-block .social-list ul li a {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--color-primary);
    border-radius: 50%;
}

.location-section-1.style-1 .social-block .social-list ul li a svg {
    width: 15px;
    height: 15px;
    fill: #fff;
}

.location-section-1.style-1 .social-block .social-list ul li:not(:last-child) {
    margin-right: 5px;
}

.location-section-1.style-1 .social-block {
    margin-top: 15px;
}

.location-section-1.style-1 p {
    padding-top: 10px;
    clear: both;
   
}

.location-section-1.style-1 .button-wrapper {
    position: relative;
    margin-top: 25px;
}

.location-section-1.style-1 .button-wrapper .ry-btn svg {
    margin-right: 12px;
}

@media (max-width: 1480px) {
	.location-section-1.style-1 .ry-flex .ry-each .photo-block .photo-small {
	}
	.location-section-1.style-1 .ry-flex .ry-each:nth-child(2) {
		padding-right: 0;
	}
}

@media (max-width:1400px) and (min-width:1200px) {
	.location-section-1.style-1 .ry-flex .ry-each:nth-child(1) {
		padding-right: 4.5em !important;
	}
	
	div#info-logo img {
		max-width: 160px !important;
	}
}

@media (max-width: 1080px) {

	/** PLACE YOUR TABLET AND UP CSS HERE **/
	.location-section-1.style-1 .ry-inner-flex .each-block a {
		text-align: center;
		display: block;
	}
	.location-section-1.style-1 .ry-flex {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.location-section-1.style-1 .ry-flex .ry-each:nth-child(2), 
    .location-section-1.style-1 .ry-flex .ry-each:nth-child(1) {
		padding: 0;
		width: 100%;
	}

	.location-section-1.style-1 .ry-flex .ry-each:nth-child(1) {
		margin-bottom: 30px;
	}

	.location-section-1.style-1 .location-title h1 {
		text-align: center;
	}

	.location-section-1.style-1 .location-title:after {
		margin-left: auto;
		margin-right: auto;
	}

	.location-section-1.style-1 .ry-inner-flex {
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}

	.location-section-1.style-1 .ry-inner-flex .each-block:not(:last-child) {
		margin-right: 0;
		margin-bottom: 15px;
	}

	.location-section-1.style-1 .ry-inner-flex .each-block {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.location-section-1.style-1 .ry-inner-flex .each-block .icons {
		width: auto;
		margin-bottom: 10px;
	}

	.location-section-1.style-1 .social-block .social-list ul {
		justify-content: center;
		margin: 10px 0 0;
	}

	.location-section-1.style-1 p {
		text-align: center;
	}

	.location-section-1.style-1 .button-wrapper .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}
	.location-section-1.style-1 .section-background .photo-left {
		width: 100%;
		height: 80%;
	}

	.location-section-1.style-1 .section-background {
		flex-direction: column;
		align-items: center;
	}

	.location-section-1.style-1 .section-background .photo-right {
		width: 100%;
		height: 20%;
	}
	.location-section-1.style-1 .ry-flex .ry-each .photo-block .photo-small {
	}
}

div.location-about .photo-right img {
    opacity: 0;
}

.location-btn-app {
    margin: 2em 0 0;
}

.location-btn-app a.ry-btn.ry-btn-primary svg {
    margin-right: 10px;
}

.location-btn-app a.ry-btn.ry-btn-primary {
    font-size: 16px !important;
    padding: 10px 25px !important;
}


@media (max-width:500px) {
    .location-section-1.style-1 .ry-flex .ry-each .photo-block .photo-small {
        position: static;
        margin: 1em auto 0;
        float: none;
        width: 100%;
        height: auto;
        box-shadow: none;
}

    .location-section-1.style-1 .ry-flex .ry-each .photo-block {
		padding-right: 0;
		display: flex;
		flex-direction: column-reverse;
	}

	div.location-section-1.style-1 .ry-flex .ry-each .photo-block .photo-big {
		margin-top: 1em;
	}

		div.location-about .ry-content .ry-flex .ry-each:nth-child(2) {
		padding: 1em;
	}
}